---
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ''
- ''
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- "'"
- ','
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ''
- '[?]'
- '[?]'
- '[?]'
- '?'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ''
- ''
- A
- ;
- E
- H
- I
- '[?]'
- O
- '[?]'
- Y
- O
- i
- A
- B
- G
- D
- E
- Z
- H
- Th
- I
- K
- L
- M
- N
- Ks
- O
- P
- R
- '[?]'
- S
- T
- Y
- Ph
- X
- Ps
- O
- I
- Y
- a
- e
- i
- i
- u
- a
- b
- g
- d
- e
- z
- i
- th
- i
- k
- l
- m
- n
- ks
- o
- p
- r
- s
- s
- t
- u
- ph
- x
- ps
- o
- i
- u
- o
- u
- o
- '[?]'
- b
- th
- I
- I
- I
- ph
- p
- '&'
- '[?]'
- '[?]'
- St
- st
- W
- w
- Q
- q
- Sp
- sp
- Sh
- sh
- F
- f
- Kh
- kh
- H
- h
- G
- g
- CH
- ch
- Ti
- ti
- k
- r
- c
- j
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
